/* ***************** */
/*     MP3 PLAYER    */
/* ***************** */


a:link[href$=".mp3"], a:visited[href$=".mp3"], a:link[href$=".wav"], a:visited[href$=".wav"], a:link[href$=".aif"], a:visited[href$=".aif"], a.mp3:link, a.mp3:visited
	{
	padding: 5px 0 5px 33px;
	border: none;
	color: #0052CF;
	font-style: italic;
	background: url(images/audio.gif) no-repeat left;
	}


a:link[href$=".pdf"], a:visited[href$=".pdf"], a.pdf:link, a.pdf:visited
	{
	padding: 5px 0 5px 20px;
	border: none;
	color: #0052CF;
	background: url(images/pdf.gif) no-repeat left;
	}
	
a.webex:link, a.webex:visited
	{
	padding: 5px 0 5px 20px;
	border: none;
	color: #0052CF;
	background: url(images/webex.gif) no-repeat left;
	}


/* .mpl */
.mAp
	{
	padding: 10px;
	margin: -5px 0 0 -65px;
	}

.mpl embed
	{
	margin: 0;
	padding: 0;

	}
	
	

.mAp a:link, .mAp a:visited
	{
	border: none;
	}
 
 

 
.microAudio-bg {
	color: #0052CF;
	}

.microAudio-leftbg {
	color: #0052CF;
	}

.microAudio-lefticon {
	color: #ffffff;
	}

.microAudio-voltrack {
	color: #E7EFFB;
	}

.microAudio-volslider {
	color: #ffffff;
	}

.microAudio-rightbg {
	color: #4781D0;
	}

.microAudio-rightbghover {
	color: #FF3300;
	}

.microAudio-righticon {
	color: #ffffff;
	}

.microAudio-righticonhover {
	color: #ffffff;
	}

.microAudio-skip {
	color: #002EB8;
	}

.microAudio-text {
	color:#CCCCCC;/* this error*/
	}

.microAudio-track {
	color: #ffffff;
	}

.microAudio-border {
	color: #ffffff;
	}

.microAudio-loader {
	color: #FF3366; /* need to test this */
	}

.microAudio-tracker {
	color: #ffffff;
	}